[Haskell-cafe] GHC 6.7 on Windows / containers-0.1 package?

Peter Verswyvelen bf3 at telenet.be
Fri Sep 21 15:39:49 EDT 2007

> All dependencies etc. have changed when going to 6.7/6.8 - you are
> probably better off using 6.6.1 for now.
That's a petty. I really would like to experiment with the debugger :-)

More information about the Haskell-Cafe mailing list